module.exports = function (eleventyConfig) {
    eleventyConfig.addPassthroughCopy({ "src/images": "images" });
    eleventyConfig.addPassthroughCopy({ "src/styles": "styles" });
    eleventyConfig.addPassthroughCopy({ "src/scripts": "scripts" });
    eleventyConfig.addPassthroughCopy({ "src/robots.txt": "robots.txt"});
    eleventyConfig.watchIgnores.add("./src/_data/eventsJson.js");
    return {
        dir: {
        input: "src",
        output: "_site",
        includes: "_includes",
        },
    };
};
